testing: Use a HA patch that's actually compatible with 4.15 kernels
authorTobias Brunner <tobias@strongswan.org>
Wed, 7 Mar 2018 16:16:54 +0000 (17:16 +0100)
committerTobias Brunner <tobias@strongswan.org>
Wed, 7 Mar 2018 16:16:54 +0000 (17:16 +0100)
testing/testing.conf

index 595fd96..10e1819 100644 (file)
@@ -24,11 +24,11 @@ fi
 : ${TESTDIR=/srv/strongswan-testing}
 
 # Kernel configuration
-: ${KERNELVERSION=4.15}
+: ${KERNELVERSION=4.15.7}
 : ${KERNEL=linux-$KERNELVERSION}
 : ${KERNELTARBALL=$KERNEL.tar.xz}
 : ${KERNELCONFIG=$DIR/../config/kernel/config-4.15}
-: ${KERNELPATCH=ha-4.14-abicompat.patch.bz2}
+: ${KERNELPATCH=ha-4.15-abicompat.patch.bz2}
 
 # strongSwan version used in tests
 : ${SWANVERSION=5.6.2}